Function
isGap
Test a gapped sequence for gaps at a specific position.
bool isGap(gapped_sequence, view_position)
Include Headers
seqan/align.h
Parameters

gapped_sequence | A gapped sequence. Types: Gaps
view_position | The view position at which gapped_sequence is tested.

Return Values
true, if there is a gap at position view_position in gapped_sequence, false otherwise.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47